.view-locations-taxonomy-term .view-header .homepagemtbutton a {
	background-color: var(--mt-color-dark-colored-contrast);
    border-color: var(--mt-color-dark-colored-contrast);
    color: var(--mt-color-dark-colored);
}

.view-services-taxonomy-term .view-header .homepagemtbutton a {
	background-color: var(--mt-color-dark-colored-contrast);
    border-color: var(--mt-color-dark-colored-contrast);
    color: var(--mt-color-dark-colored);
}

.view-services-taxonomy-term .view-header h2 {
	font-size: 1.5em;
}

.view-services-taxonomy-term .view-header h3 {
	font-size: 1.25em;
}

.view-services-taxonomy-term .feed-icons {
	max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 80px 20px;
}

.view-services-taxonomy-term .node--unpublished .pt-4 {
	display: none;
}

.view-locations-taxonomy-term .feed-icons {
	max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 80px 20px;
}

.view-services-taxonomy-term .view-header ul {
    
}

.view-services-taxonomy-term .view-header h2 {
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
}

.view-services-taxonomy-term .view-header h2 {
    font-size: 1.5em;
}

.view-services-taxonomy-term .view-header h1 {
    color: #fff;
    margin-top: 0px;
}

@media (min-width: 992px) {
.mlt-taxonomy-container .views-row {
	display: inline-block;
}
}

@media (min-width: 992px) {
.locationwebform {
    display: inline-block;
    width: 49%;
    padding-left: 3rem!important;
    padding-right: 15px;
	vertical-align: bottom;
}
}

.list--fa-star li, .list--fa-plus li, .list--fa-square li, .list--fa-caret-right li, .list--fa-check li, .list--fa-check-circle li {
    padding: 0 0 10px 35px !important;
}

.view-locations-taxonomy-term .view-header ul {

}

.view-locations-taxonomy-term .view-header h2 {
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
}

.view-locations-taxonomy-term .view-header h2 {
    font-size: 1.5em;
}

.view-locations-taxonomy-term .view-header h1 {
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
	margin-bottom: 0px !important;
	margin-top: 0px;
}

.view-mlt-locations-taxonomy-term .field--name-description h2 {
    color: #000000 !important;
}

.view-mlt-locations-taxonomy-term .field--name-description {
	background-color: #ffffff;
    color: #000000;
}

@media (min-width: 992px) {
.mlt-taxonomy-container .views-row {
    
}
}

@media (max-width: 767px) {
.mlt_main-content__section {
    padding: 0px 0;
}
}

.mlt_main-content__section {
    padding: 0px 0;
}

.mlt-col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	position: relative;
    width: 100%;
}

.mltrow {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.mlt-taxonomy-container .view-content {
	margin-top: -20px;
}

.mlt-taxonomy-container .view-header {
	background: linear-gradient(90deg, rgba(251,191,42,1) 0%, rgba(250,144,76,1) 100%);
}

@media (min-width: 576px) {
.mlt-taxonomy-container .view-content {
    max-width: 540px;
	margin-left: auto;
    margin-right: auto;
}
}

@media (min-width: 768px) {
.mlt-taxonomy-container .view-content {
    max-width: 720px;
	margin-left: auto;
    margin-right: auto;
}
}

@media (min-width: 992px) {
.mlt-taxonomy-container .view-content {
    max-width: 960px;
	margin-left: auto;
    margin-right: auto;
}
}

@media (min-width: 1200px) {
.mlt-taxonomy-container .view-content {
    max-width: 1140px;
	margin-left: auto;
    margin-right: auto;
}
}

@media (min-width: 1200px) {
.mlt-taxonomy-container .view-content {
    max-width: 100%;
	margin-left: auto;
    margin-right: auto;
}
}

@media (min-width: 1500px) {
.mlt-taxonomy-container .view-content {
    max-width: 1440px;
	margin-left: auto;
    margin-right: auto;
}
}

@media (min-width: 576px) {
.mlt-taxonomy-container .mlt-taxonomy-view-header {
    max-width: 540px;
	margin-left: auto;
    margin-right: auto;
	padding-right: 15px;
    padding-left: 15px;
}
}

@media (min-width: 768px) {
.mlt-taxonomy-container .mlt-taxonomy-view-header {
    max-width: 720px;
	margin-left: auto;
    margin-right: auto;
	padding-right: 15px;
    padding-left: 15px;
}
}

@media (min-width: 992px) {
.mlt-taxonomy-container .mlt-taxonomy-view-header {
    max-width: 960px;
	margin-left: auto;
    margin-right: auto;
	padding-right: 15px;
    padding-left: 15px;
}
}

@media (min-width: 1200px) {
.mlt-taxonomy-container .mlt-taxonomy-view-header {
    max-width: 1140px;
	margin-left: auto;
    margin-right: auto;
	padding-right: 15px;
    padding-left: 15px;
}
}

@media (min-width: 1200px) {
.mlt-taxonomy-container .mlt-taxonomy-view-header {
    max-width: 100%;
	margin-left: auto;
    margin-right: auto;
	padding-right: 15px;
    padding-left: 15px;
}
}

@media (min-width: 1500px) {
.mlt-taxonomy-container .mlt-taxonomy-view-header {
    max-width: 1440px;
	margin-left: auto;
    margin-right: auto;
	padding-right: 15px;
    padding-left: 15px;
}
}

@media (max-width: 991px) {
.header-first {
    padding: 5px 0 0 0 !important;
}
}

.view-locations-taxonomy-term .view-header .pt-4 {
	display: none;
}

.view-services-taxonomy-term .view-header .pt-4 {
	display: none;
}